[
    {
        "Name": "BPQ_LongtermSurvey_ProgressWrapper",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/LongSurvey/BPQ_LongtermSurvey_ProgressWrapper.BPQ_LongtermSurvey_ProgressWrapper_C",
        "Category": "Olympus/Riverlands/LongSurvey"
    }
]